Subject: Re: [ANN] Dmasound backport to 2.2.17pre7/10 patch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 12 Jul 2000 13:40:49 +0200

>Yes, Lombard 333 MHz standard configuration.
>
>I did compile dmasound as module (I noticed that after applyiing your patch,
>dmasound was unselected in .config - is there a reason for this?).
>I will test this, though I'm not sure if it's easy to reproduce -
>if it takes a prolonged time of sleep for the effect to come up...

Did you experience this problem at all with previous kernel ? I'm
wondering if it would be good to leave the powerbook a bit more time when
coming out of sleep before turning back on the various parts.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/